<!DOCTYPE html>
{% load static %}



<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>DOCUMENTATION</title>
	   <link href="{% static 'css/bootstrap.min.css' %}" >
		<script src="{% static 'bootstrap.min.js' %}"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <link rel="stylesheet" href="{% static 'style/style.css'%}">
    <link rel="icon" type="image/png" href= "{% static 'images/logo.png' %}" alt="Logo AssurOne"/>
</head>
<body>

<h1>Documentation <code>pydoc</code></h1>

{% include 'menu.html' %}

{% block content %}
    <div style="width: 50%; margin: auto">
        {% for file in files %}
        <div class="list" style="padding: 10px; background-color: #EEE; margin: 20px">
            <a  href="./static/html/{{ file }}">{{ file }}</a>
        </div>
        {% endfor %}
    </div>
{% endblock %}


</form>
</body>
</html>
